﻿/*官网开始*/
html{background:#060a13;}

.content{margin:0 auto; width:1168px; position:relative; z-index:1;}
.gw_content{width:1000px; margin:0 auto;background:url(../images/center_bg.jpg) repeat-y 0px 0px;margin-top: -51px;}
.gw_nav{height:294px;width:1170px;background:url(../images/nav_bg.png) no-repeat;position:relative;z-index:10}
.h360{height:360px; clear:both}
.h20{ height:20px; clear:both}


.line_bg{height:28px; width:100%;background:url(../images/line_bg.gif) repeat-x 0px 0px;position:relative;}
.line_bg .left_left{width:40px;height:100px;position:absolute;background:url(../images/border_rt.png) no-repeat 0px 0px; left: -15px;top: -14px;}
.line_bg .left_right{width:40px;height:100px;position:absolute;background:url(../images/border_rt.png) no-repeat -40px 0px;  right: -15px;top: -14px;}
/*左边*/
.gw_content_l{float:right;width:274px; margin-right: 9px;overflow:hidden}

.play_now{width: 180px;height: 215px;display:block; position:absolute;left:492px;top:40px; z-index:20;}



.m_login_title{ background:url(../images/login_title.png) no-repeat 0 0px;width:268px;height:43px;margin-left: 6px;}


/*登陆*/
.gw_login{height:407px;position: relative;background:#ddd url(../images/right_bg.gif) repeat-y 0 0px;}
.gw_login h3{font-size:18px; color:#f9e1df; padding:0px 16px 26px 16px; text-indent:-999em} 
.h80{height:80px; clear:both}
.gw_input{background:#fff;color:#666;height:29px;line-height:29px;width:143px; border:1px solid #8c8c8c; text-indent:10px; float:left; border-radius:3px;}
.gw_input:hover{opacity:0.9}
.left_login{clear:both;height:108px;padding:0px 10px 0px 10px;}
.gw_login .left_login li{float: left;line-height: 28px;margin: 15px 0 0px 8px;position: relative;width: 140px;}
.login_button{background:url(../images/sign_in.png) no-repeat; width:90px;margin-top: 7px; height:88px;border:none;float:right;cursor: pointer; text-indent:-999em;}
.login_button:hover{background:url(../images/sign_in.png) no-repeat 0px -105px;}
.login_button_h:hover{ background:url(../images/sign_in.png) no-repeat 0 -105px;}


.i_Video{background: #361213;border:1px solid #3d1915;height:180px;padding:12px;}
.i_Video li a img {border: 1px solid #000;height: 104px;opacity: 0.8;width: 142px;}
.i_Video li a img:hover{opacity:1}
.i_Video li a{color: #d1aca3;text-decoration:none; cursor:pointer;}
.i_Video li{float: left;margin: 25px 9px;width: 142px;}
.i_Video li span {color:#d1aca3;display: block;padding-top: 10px;text-align: center;width:142px;}
.gw_login .left_login .keep-in{width:262px; margin-bottom:0px;}
.gw_login .left_login .keep-in a{color:#16495c}
.keep-in-span{width:139px;font-size:12px;margin-left:0px;float:left}
.left_login .keep-in span label.checkbox{color:#16495c;font-size: 12px;line-height: 16px;padding-left: 22px;}

/*二次登陆*/
.gw_login .ecdl{ clear: both;float: left;height: 50px;margin: 0px 0 10px 21px;}
.gw_login .ecdl li {float:left;padding: 0 12px 0 0;}
.gw_login .ecdl .facebook a {background-position: 3 0;}
.gw_login .ecdl li a {background: url(../images/log_quickly-d.png) no-repeat 0px 5px;display: block;height:33px;opacity: 0.8;overflow: hidden;text-indent: -999px;width:28px;}
.gw_login .ecdl .msn a {background-position: -56px 5px;}
.gw_login .ecdl .google a {background-position:-28px 5px;}
.gw_login .ecdl .twitter a {background-position: -116px 5px;}
.gw_login .ecdl .yahoo a {background-position: -155px 5px;}
.gw_login .ecdl li a:hover{opacity:1;}

.gw_login .ecdl .face_k {background:url(../images/log_quickly.png) no-repeat 0 -47px;cursor: pointer;height: 28px;opacity: 0.8;overflow: hidden;text-indent: -999px;width: 162px;margin: 20px 0;}
.gw_login .ecdl .face_k:hover{opacity:1;}
.gw_login .ecdl .log_p{ color:#666; height:22px; line-height:22px; margin:0px;}

/*登陆后*/
.gw_login_h{padding:26px 0px 0;}
.gw_login_h p{ margin:5px 0}
.gw_login_h p a{color:#C48D8C;}
.gw_login_h p span{ float:right;}
.gw_login_h p span a{color:#C48D8C;}
.gw_login_h .server_lb{}

.left_login .keep-in span label.checkbox{background: url(../images/checkbox.png) no-repeat;display: inline-block;height: 21px;line-height: 21px;padding-left: 26px;}
.left_login .keep-in span label.checked, label.checked:hover {background: url(../images/checkbox_checked.png) no-repeat;opacity: 1;padding-left: 26px;}
.keep-in .label_r {float: right;font-size: 12px;padding-right: 12px; line-height:29px;}

.Register{ clear:both;height:56px;margin-left: 7px;border-top:1px dashed #a0a0a0;padding-top:18px}
.Register li{ width:110px; float:left; height:45px;margin-left:16px;}
.Register li .Register_button{background: url(../images/gw_index_ico.png) no-repeat; width:110px; height:45px; border:none; cursor: pointer; font-size:13px; color:#f8d2d3;opacity:0.9;text-indent:-999em}
.Register li .Register_button:hover{opacity:1}
.Register li .Register_button_h{ opacity:0.8}
.Register li .Recharge_button{background: url(../images/gw_index_ico.png) no-repeat -167px 0px; width:110px; height:45px; border:none; cursor: pointer; font-size:13px; color:#f8d2d3;opacity:0.9; text-indent:-999em}
.Register li .Recharge_button:hover{opacity:1}
.Register li .Recharge_button_h{ opacity:0.8}

.a_cad{height:90px;width:268px;margin-left:6px}
.a_cad a{display:block;opacity:0.9;}
.a_cad a:hover{opacity:1;}

.server_l{background: url(../images/gui_bg.png) no-repeat;float:left;height:223px;margin-top:14px;width:266px;margin-left:3px;padding-top: 5px;}
.server_more{float: right;height:30px;margin-right: 5px;margin-top: 14px;width: 48px;}
.server_more a{ color:#fff; font-size:12px; line-height:20px;}

/*左侧服务器下拉*/
.game_tpye{clear:both;padding-left:1px;float:left}
.game_tpye b{margin: 25% 4px 0 3px;color: #C48D8C; text-align:center; display:block; font-size:18px;}
.game_tpye a:hover{text-decoration: none;}
.game_tpye h4 {background:url(../images/server_list_ico.png) no-repeat -1px -69px;color: #c48d8c;cursor: pointer;font-size: 12px;font-weight: normal;height:36px;line-height:36px;overflow: hidden;
 padding:0 28px; width: 209px;text-overflow: ellipsis;white-space: nowrap; position:relative; float:left}
.game_tpye h4:hover {background:url(../images/server_list_ico.png) no-repeat -1px -69px #431a1b;color:#dea6a5;}
.game_tpye h4 em {background: url(../images/server_list_ico.png) no-repeat 198px -123px;display: block;float: right;height: 19px;margin: 8px 8px 0 0;overflow: hidden;text-indent: -999px; position:absolute;padding-left: 228px; *margin-top:0px}
.game_tpye h4 .new {background-position:198px -167px;}
.game_tpye .menucontent{display: none;}
.game_tpye .menucontent li a {color: #c48d8c;display: block;font-size: 12px;height:36px;line-height:36px;padding-left: 28px;text-decoration: none;}
.game_tpye .menucontent li a:hover {background:#431a1b;color: #c48d8c;}
.view_more{background: url(../images/server_list_ico.png) no-repeat -2px -229px; height:46px;margin: 0 6px;}
.view_more .white{ float:right; color:#c48d8c; padding-right:10px;line-height:22px;padding-top:15px;}

.m2{ margin:15px 7px 0 10px; clear:both}
.m2 a img{height:135px;width:264px;box-shadow:0px 1px 5px 2px rgba(34, 25, 25, 0.3);border-radius:6px;}
.m2 a:hover{ opacity:0.8}

.gw_content_l_z h3{ background:url(../images/server_list_ico.png) no-repeat 3px 0; clear:both; height: 41px; margin:0 0 0 2px;padding: 0;}
.gw_content_l_z h3 em a{ color:#ebcdc4;padding-top:8px;padding-right:17px;float:right;cursor: pointer; font-size:12px; display:block; opacity:0.8}
.gw_content_l_z h3 em a:hover{ opacity:1}



/*右边*/
.right_topbg .gw_content_r_z{min-height: 650px;height: auto}
.gw_content_r{ width:706px; float:left;z-index:2; position:relative;padding-left:11px;}
.gw_content_ny{ width:684px; float:left;z-index:2; position:relative;padding-left:11px;}
.gw_content_r_z{position:relative;padding-top:15px;padding-left:15px;height:480px}
.gw_content_d{height: 40px;width: 623px;float: left;}

/*首页新闻*/
.gw_content_r .new{height:35px; width:671px; border-bottom:1px solid #481e1e;}
.gw_content_r .i_new{ margin-top:23px}
.gw_content_r .new h3{ height:35px; display:block; float:left;}


.gw_content_r .new h3 a{ display:block; height:36px; border-bottom:none;float:left; color:#db8f8e; line-height:36px}
.gw_content_r .new h3 a em{display:block; padding:0 25px 0 22px;}
.gw_content_r .new h3 .on{background:url(../images/new_tab.png) no-repeat left top;  display:block; height:36px; color:#f4ac4e; border-bottom:none;float:left;padding-left: 3px;}
.gw_content_r .new h3 .on em{display:block; padding:0 25px 0 22px; background:url(../images/new_tab.png) right top;}

.gw_content_r .news{height:125px;padding: 10px 0;position:relative;border-bottom:1px dashed #a0a0a0}
.gw_content_r dl:first-child{ border-top: none}
.gw_content_r dl:last-child{border-radius:0 0 3px 3px;border-bottom: none;background:none}
.gw_content_r .code_bot dl:last-child{ background:none}
.gw_content_r .news dt{ width:120px; float:left; color:#957170;}
.gw_content_r .news dd{color:#1f8fa7; float:left; line-height:22px;margin-top: 5px; height:110px;width:670px;}
.gw_content_r .news dd .selfthum {float: left; margin-right:10px; margin-top:0px;}
.gw_content_r .news dd em{ float:left; color:#666; padding-top:8px;}
.gw_content_r .news dd h4{max-width:635px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-family: Georgia,"Times New Roman",Times,serif;}
.gw_content_r .news dd h4 a{ font-size:14px; color:#8b2c02;font-weight:bold}
.gw_content_r .news dd .more{position:absolute; right:13px; bottom:20px}
.gw_content_r .selfthum a img{ width:132px; height:99px; margin: 6px; background:#fff;opacity:0.8; padding:1px;}
.gw_content_r .selfthum a:hover img{opacity:1}

.ns_tab{width:680px}
.ns_tab ul span{ padding:7px; float:right}
.ns_tab ul span a{ color:#ebcdc4;padding-top:4px;padding-right:4px;float:right;cursor: pointer; font-size:12px; display:block; opacity:0.8}

.ns_tab ul span a:hover{ opacity:1}

.gw_content_r .news dd .news_c{overflow:hidden;text-overflow:ellipsis;max-height:47px;color:#333;}
.gw_content_r .news dd .news_c a{ color:#957170}
.gw_content_r .news dd .news_c strong{ font-weight: normal}

/*新闻内容*/
.new_more_tt{background:url(../images/new_more_bgt.png) no-repeat top;width:1005px;height:15px;overflow: hidden;}
.new_more_z{ background:url(../images/new_more_bgz.png) repeat-y; width:1005px; color:#957170;height: auto;overflow: hidden; font-size:14px}

.new_matter{ margin:20px 0 6px; min-height: 1024px;background: url(../images/n/ny_bg1.png) no-repeat 0px 0px;}
.new_matter .bt_h3{ font-size:20px; color:#000;line-height:25px; padding: 20px 29px 22px 17px; text-align:center;font-family: Georgia,"Times New Roman",Times,serif;}
.new_matter .news_p{height:35px; font-size:12px; color:#333; text-align:center;font-family: Georgia,"Times New Roman",Times,serif;}
.new_matter .news_pp{height:3px;border-bottom: 1px dashed #422424;font-family: Georgia,"Times New Roman",Times,serif;}
.new_matter img{ max-width:560px;}
.new_matter .new_text{padding-top:12px;line-height:26px;padding-bottom:50px; overflow:hidden; padding:20px; color:#333; font-size:14px;font-family: Georgia,"Times New Roman",Times,serif;}



.new_matter .new_text a{ color:#131922}
.new_matter .new_text a:hover{text-decoration:underline; color: #009df5;}
.new_matter .new_text p{font-family: Georgia,"Times New Roman",Times,serif;padding-bottom:20px;}

.new_matter .new_text h4{font-family: Georgia,"Times New Roman",Times,serif;padding-top:20px;font-weight:bold;padding-bottom:12px}


/*新手礼包*/
.gw_content_r .packs{background:url(../images/m_tab.gif) repeat-x 0 -56px;border: 1px solid #020101;clear: both;color: #d1aca3;height: 46px;line-height: 46px;
margin: 0;position: relative;text-align: left;text-shadow: 1px 0 0 #000000, -1px 0 0 #000000, 0 1px 0 #000000, 0 -1px 0 #000000;width: 684px;}
.gw_content_r .packs b{color: #f4ac4e;float: left;font-size: 18px;padding-left: 10px;}	
.packs_button{ text-align:center;height: 128px; margin-top:40px; clear:both;}
.packs_button a{ height:70px;text-indent:-9999px;overflow:hidden; line-height:54px; background: url(../images/get_bt.png) no-repeat; display:block; font-size:18px; margin:0px auto; width:348px; color:#ffe400;z-index:1;}
.packs_button a:hover{text-decoration: none;opacity:0.8}
.packs_button p{color:#333; font-size:18px;line-height:45px; height:45px}
.packs_button p em{ font-size:25px; color:#8b2c02}

.explain{color:#c48d8c; padding-top:20px; clear:both}
.explain h3{ color:#c48d8c; font-size:17px}
.explain p{ margin:10px 0}



/*导航*/
.gw_nav{ margin-top:343px}
.nav-wrap{height: 176px; position:relative}

/* Clearfix */
.group:after{visibility:hidden;display:block;content:"";clear:both;height:0}
*:first-child+html .group{zoom:1} /* IE7 */
#magic-line{position:absolute;left:0;width:100px;height:50px;background:url(../images/nav.png) no-repeat 0px -365px; z-index:1}
/* Example One */
#example-one{margin:0px auto;list-style:none;position: absolute;top:194px;width:1170px;height:88px;z-index:9;}
#example-one li{display:inline-block; height:70px;width:136px;float:left;}

#example-one .home{margin-left:98px;width:141px;}
#example-one .home a{background-position:51px 26px;}
#example-one .home a:hover{background-position:51px -152px;}
#example-one a{float:left;text-indent:-9999px; height:50px; line-height:50px;background:url(../images/nav.png) no-repeat;width:123px;position:absolute; z-index:99;}

#example-one .n_news{width:110px;}
#example-one .n_news a{background-position:-93px 26px;}
#example-one .n_news a:hover{background-position:-93px -152px;}

#example-one .n_guides{padding-right:216px;width:120px;}
#example-one .n_guides a{background-position:-209px 26px;}
#example-one .n_guides a:hover{background-position:-209px -152px;}

#example-one .n_recharge{width:120px}
#example-one .n_recharge a{background-position:-601px 26px;}
#example-one .n_recharge a:hover{background-position:-601px -152px;}

#example-one .n_support{ width:150px}
#example-one .n_support a{background-position:-728px 26px;}
#example-one .n_support a:hover{background-position:-728px -152px;}

#example-one .n_forum a{background-position:-878px 26px;}
#example-one .n_forum a:hover{background-position:-878px -152px;}

.nav-wrap .logo{left:0px;position:absolute;top:-220px;width: 419px;height: 312px;background:url(../images/logo.png) no-repeat;}
.nav-wrap .logo a{width: 272px;height:300px;display:block; position:relative;z-index: 111;margin-left: 80px;}
.current_page_item a{color:#FFF;}
.ie6 #example-one li, .ie7 #example-one li{display:inline;}

/*轮播图*/
.mainbanner_window img{ height:405px;width:705px;}
.mainbanner{background:#000;height:405px;width:705px; position:relative;border:1px solid #fff }
.mainbanner_window li {display: inline;float: left;font-size: 0;text-align: center;height:405px;width:705px;}
.mainbanner_window ul {height: 350px;position: relative;width: 999999px;}
.mainbanner_window {height:405px;width:705px;overflow: hidden;position: absolute;}
.mainbanner_warp {margin: auto;position: relative;width:705px;}
.mainbanner_list {height:15px; position: absolute;right:4px;top: 378px;z-index: 99;}
.mainbanner_list li { display: inline; float: left; height:14px; overflow: hidden; text-indent: -999px;width:15px; margin-right:10px; border-radius:3px;}
.mainbanner_list li.active a {background:url(../images/banner_ico.png) no-repeat 0px 0px;opacity: 1;text-decoration: none;}
.mainbanner_list a{background:url(../images/banner_ico.png) no-repeat  -18px 0px;display: inline-block; float: left;font-size: 12px; height:15px;opacity: 0.5;overflow: hidden;text-align: center;width:
15px;}

.se_b{color:#000}

/*服务器状态*/


.s_d{ margin:20px 0px 0px 5px; clear:both; float:left;background: url(../images/n/ny_bg1.png) no-repeat 0px 0px;}
/*服务器列表*/
.g_server_ul{ clear:both;float:left;border-top:none; padding:10px 0}
.ser_sort {height:46px;line-height: 45px;margin:0px;text-align:left;color: #E99797;overflow:hidden;text-indent:-999px; clear:both; position:relative; background:url(..//images/n/ny_title1.png) no-repeat 0px 0px}
.ser_sort b{ float:left; color:#ffe400; padding-left:21px; font-size:18px;}
.newbie_packs{ background-position:0px -364px}
.my_servers{ background-position:0px -137px}
.recommender_servers{background-position:0px -71px}
.servers_list{background:none;}
.servers_list .ser_sort{text-indent:0px; background:none;border:1px solid #d4d0cd;background:#093744; height:43px;background: -webkit-linear-gradient(#fefefe, #eaedf4); background: -o-linear-gradient(#fefefe, #eaedf4); background: -moz-linear-gradient(#fefefe, #eaedf4);background: linear-gradient(#fefefe, #eaedf4);}

.servers_list .ser_sort span{border-left: 1px solid #c6c5c3;float: left;cursor: pointer;font-size: 14px;height: 43px;width: 164px;text-align: center;line-height: 43px;}
.servers_list .ser_sort span a{font-weight: bold;color: #333;text-decoration:none}
.servers_list .ser_sort span a:hover{color:#C42B3D}
.servers_list  .ser_hover,
.servers_list  .ser_hover:hover{background:url(../images/m_tab.jpg) no-repeat; cursor: pointer; color:#fff}
.servers_list .ser_sort .ser_hover a,
.servers_list .ser_sort .ser_hover a:hover{ color:#fff}
.servers_list .g_server_ul{ background:#f3f2f0;border: 1px solid #DFDFDB;border-top:0px}

/*新手礼包选择服务器*/
.seek{ height:42px;z-index:999; margin-left: 14px;margin-top: 40px;}
.seek .dropdown{ float:left; width:240px;margin-left:33px;}
.seek .dropselectbox{background:#402c1d;border: 1px solid #764e21;float: left;margin: 0px;width: 250px; color:#666; border-radius:3px;}
.seek .dropselectbox:hover{border: 1px solid #AF6D4D;}
.seek .dropselectbox h4 {background: url(../images/dropselectbox_bg.png) no-repeat 225px 17px;cursor: pointer;font-size: 14px;font-weight: normal;height: 40px;line-height: 40px;text-indent:5px;}
.seek .dropselectbox .current {background: url(../images/dropselectbox_bg.png) no-repeat 225px -10px;height: 40px;line-height: 40px;text-indent: 5px;}
.seek .dropselectbox ul {width:250px;background:#402c1d; border: 1px solid #764e21; left:0px}
.seek .dropselectbox ul li {margin: 0;text-indent: 5px; height:34px; line-height:34px;border-bottom: 1px solid #764e21;}
.seek .dropselectbox ul li:hover{color:#f99c22}
.seek .dropselectbox ul{cursor: pointer;}
.seek .dropdown ul {clear: both;display: none;float:left;overflow-x:hidden;overflow-y:auto; position: absolute; margin-top:2px; max-height:238px;scrollbar-base-color:#ecb853; scrollbar-base-color:#ecb853}

.seek .dropselectbox ul li:last-child{border-bottom:none}

.news_no_data{ font-size:36px; text-align:center; color:#C48D8C; margin-top:25%}




.server_lb li a:hover{ opacity:1}
.facebook_fans{ float:left; width:305px; height:235px;background:url(../images/facebook_fans.png) no-repeat; margin-top:10px;margin-left:3px}
.facebook_fans p{padding-top:61px}
.facebook_fans .fo_p{padding-top:40px}
.facebook_fans a{ width:250px;height:56px;display:block;margin-left:12px;overflow:hidden;text-indent:-999px}

/*游戏介绍*/

.content_bg{clear:both;}


.introduce{ background:#240b0c; border:1px solid #000000;  width:664px; position:relative;}
.introduce_1{ border:1px solid #311916;min-height:166px;}
.introduce_1 .tp_l{ position:absolute; top:8px; left:20px; float:left}
.tp_r img,.tp_l img{ width:100px;}
.introduce_1 .tp_r{position:absolute; bottom:36px; right:20px; float:right}
.introduce_1 .essay_lb{ width:550px; float:right; position:relative; z-index:10; margin:10px 0 15px 15px}
.introduce_1 .essay_lb li{ background:url(../images/essay_lb_x.jpg) no-repeat right 0px; float:left;margin: 3px 0;padding:0 14px 0 10px;}
.introduce_1 .essay_lb li a{ color:#a46906; font-size:14px}
.introduce_1 .essay_lb li:last-child{background:none;}
.essay_lb h3{ margin:3px 8px}
.introduce_1 .lb_l{ float:left}
/* 游戏截图 */
.cont_secren_warp{border-top:0px;}
.cont_secren{padding:12px; height:856px}
.cont_secren ul li{float: left;height: 205px;margin: 7px 11px;width: 198px;}
.cont_secren ul li a img{height: 144px;opacity: 0.8;width: 198px;}

.cont_secren ul li a:hover{text-decoration: none; color:#CCC}
.cont_secren ul li a:hover img{ opacity:1}
.cont_secren ul li span{text-align:center; padding-top:10px;display:block; color:#d1aca3;}
.cont_secren ul li a{ color:#d1aca3;}



/*首页切图*/
.i_vod ul{border:1px solid #29a6d2; border-top:none; background:#093744;height: 155px;padding: 20px 0;}
.i_vod ul li{ width:190px; float:left; margin:0 0 0 16px;}
.i_vod ul li a img{height:125px;opacity: 0.8;width: 190px;}

.i_vod ul li a:hover{text-decoration: none; color:#CCC}
.i_vod ul li a:hover img{ opacity:1}
.i_vod ul li span{text-align:center; padding-top:10px;display:block; color:#d1aca3;}
.i_vod ul li a{ color:#d1aca3;}

.i_vod ul li p{cursor:pointer;}
.i_vod ul li p img{ width:142px; height:104px; border:1px solid #000; opacity:0.8}
.i_vod ul li p:hover img{opacity:1}
.i_Chepturla ul li p{color:#d1aca3;}

.i_vod ul li div{cursor:pointer;}
.i_vod ul li div img{ width:142px; height:104px; border:1px solid #000; opacity:0.8}
.i_vod ul li div:hover img{opacity:1}
.i_vod ul li div{color:#d1aca3;}


/*首页guides*/
.nv_guides{ background:url(../images/line.jpg) repeat-x center bottom;margin: 0 15px;padding: 10px 0;position:relative;}
.nv_guides dt{ width:63px; float:left; height:59px; margin-top:0px}
.nv_guides dd{ width:520px; float:left;}
.nv_guides dd .nv_guides_h3{color:#B77619; font-size:14px; font-weight:bold; padding-left:11px;height:28px;}
.nv_guides dd .nv_guides_ul li{background: url(../images/nv_guides_x.jpg) no-repeat right 2px; line-height:15px;float: left;margin: 3px 0; padding-right:16px;padding-left:10px;}
.nv_guides dd .nv_guides_ul li a{ color:#a46906; font-size:12px;}
.nv_guides dd .nv_guides_ul li a:hover{ color:#fbc125}
.nv_guides dd .nv_guides_ul li.nv_more{background:none}
.nv_guides dd .nv_guides_ul li.nv_more a{color:#d38988;}
.nv_guides dd .nv_guides_ul li:last-child {background: none;}


.new_ny{clear: both;float: left;margin: 20px 0 0 5px; background: url(../images/n/ny_bg1.png) no-repeat 0px 0px; width: 676px;}
.new_ny .ser_sort{ background-position:0px -203px}
.new_ny .news{  background:none;padding: 13px 0px;width: 623px;margin-left:12px;}
.new_ny .news dd{width:636px}
.h312{ height:312px}

/*guides详细页*/
.ns_place .place_worp .place_guides{color:#db8f8e;}
.guides_content_bg{ border:1px solid #260c0b; clear:both}
.guides_content_bg .guides_content_nbg{padding:2px}
.guides_content_bg .guides_content_nbg .btt_h3{ font-size:20px; color:#eda5a4;  line-height:25px;padding-bottom:15px;padding-top:14px;text-align:center;border-bottom: 1px dashed #422424}
.guides_content_bg .guides_content_nbg .new_text .guides_img{text-align: center; margin:34px 0px 25px 0px}
.guides_content_bg .guides_content_nbg .new_text .guides_img img{ border:7px solid #240b0c;}
.guides_content_bg .guides_content_nbg .new_text {color: #957170;font-size: 14px; line-height:25px}
.guides_content_bg .guides_content_nbg .new_text img{ border:7px solid #240b0c;max-width: 650px;}


/* guides单页 */
.gd_tab{border-bottom:3px solid #bcbcbc;height:50px;margin-bottom:30px}
.gd_tab li{ border-bottom:3px solid #bcbcbc;float:left;font-weight:bold;color:#666;height:50px;line-height:50px;text-align:center;padding:0px 42px;cursor:pointer;}
.gd_tab li:hover{color:#cd371f;}
.gd_tab .hover{ border-bottom:3px solid #cd371f;color:#cd371f;cursor:default;}
.hot_games ul{display:none}
.hot_games .hover{display:block}


/*改登陆后*/
.gw_login_dl{ height:70px; margin-left:20px}
.gw_login_dl dd { width:70px; float:left}
.gw_login_dl dt{float:left}
.gw_login_dl dt p{ font-size:16px;text-overflow: ellipsis;white-space: nowrap;width: 155px;overflow: hidden;margin: 5px 0;}
.gw_login_dl dt span a{ display:block; background:#2B3B4E; height:20px; float:left; margin-right:10px; padding:1px 7px;border-radius:3px; color:#fff}
.gw_login_dl dd img{ width:60px; height:60px;border-radius:100%; border:0px solid #766868}
.gw_login_h .delu{background:none; border:none; width:220px;margin: 0 10px 10px -8px;}
.gw_login_h p{padding-left:22px}
.gw_login_dl dt p{padding-left:2px}
.gw_login_h .delu li{ margin:0px}
.none{ text-align:left; font-size:14px}




/*首页服务器列表*/
.server_lb{width:262px;background:url(../images/gui_bg_c.gif);}
.server_lb li{height:44px;margin:0px 0 0px 12px;width:243px; position:relative;   }
.server_lb li:hover {opacity: 0.8;}
.server_lb li a{color: #fff;display: block;font-family: "Tahoma";height:47px;line-height:47px;overflow: hidden;padding-left:40px;text-decoration: none;text-overflow: ellipsis;white-space: nowrap; font-size:13px;width: 203px;font-weight:bold}
.server_lb li.status_red{background:url(../images/n/server_ico.png) no-repeat 0px -92px;}
.server_lb li.status_gray{background:url(../images/n/server_ico.png) no-repeat 0px -174px;}
.server_lb li.status_green{background:url(../images/n/server_ico.png) no-repeat 0px 0px;}
.server_lb li.status_red a{ color:#B22C40}
.server_lb li.status_gray a{ color:#666;cursor:default}
.server_lb li.status_green a{ color:#329C38}
.server_lb li .s_new{position:absolute;right: 0px;top: 16px;height: 23px;width: 20px;background: url(../images/n/server_t_ico.png) no-repeat 0px -77px;}
.server_lb li .s_hot{position:absolute; right: 2px;top: 10px;height: 23px;width: 20px;background: url(../images/n/server_t_ico.png) no-repeat 0px -7px;}

.new_ny .guides_list{background-position:0px -291px}

/*内页服务器列表*/
.g_server_ul li{float:left; margin:10px 5px 10px 24px;background:url(../images/n/server_lb_bg.png) no-repeat left 1px; padding-left:42px; position:relative}
.g_server_ul li a{ background:url(../images/n/server_rb_bg.png) no-repeat right 1px; color:#fff;float: left;font-family: "Tahoma";font-weight:normal;padding-right: 18px;max-width:542px; padding-left:0px;height:42px;line-height: 38px;}

.g_server_ul .status_red{background-position:left -95px}
.g_server_ul .status_red a{ background-position:right -95px}

.g_server_ul .status_gray{background-position:left -178px}
.g_server_ul .status_gray a{ background-position:right -178px}

.g_server_ul .status_green{background-position:left -3px}
.g_server_ul .status_green a{ background-position:right -3px}


.g_server_ul li:hover{ opacity:0.8}
.g_server_ul li a{font-size:12px; display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; min-width:229px}
.g_server_ul li a:hover{ text-decoration:none}

.g_server_ul li .s_new{position:absolute; right: -2px; top: -5px;height: 23px;width: 20px;background: url(../images/n/server_t_ico.png) no-repeat 0px -77px;}
.g_server_ul li .s_hot{position:absolute; right: -2px; top: -5px;height: 23px;width: 20px;background: url(../images/n/server_t_ico.png) no-repeat 0px -7px;}

.g_server_ul li.status_red a{ color:#fffe82}
.g_server_ul li.status_gray a{ color:#d3d3d3}
.g_server_ul li.status_green a{ color:#fffe82}



.g_video .fim_cont_account{background:#000; float:left}

.pop_right .btn_tan_close{display:block; position: absolute; right: -45px; top: 0px;  width:45px; height:45px; font-size:0px;  background:url(../images/btn4.png) no-repeat 0 -45px;}
.tuku_right .btn_tan_close{display:block; width:45px; height:45px; font-size:0px;  background:url(../images/btn4.png)no-repeat 0 -45px;}
.btn_tan_close:hover { background-position: 0 0;}

.g_video .pop_content{ border: 1px solid #000;}
.g_video .vedio_src{text-align: center; padding: 8px; background: #111113; border: 1px solid #443c2c;}
.g_video .vedio_text{font-size:12px;line-height:30px;text-align: center; color:#a1afc3;}